Subject: Re: Technical Support Screening Test
From: sapna sharma <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 18:42:17 +0530

Hi

I apologise , but I am only looking for work from home .
Thanks for your time .

I have more than 4 years of experience in solving IT related issue remotely
, by taking system on remote . Also have good knowledge to resolve the
issue at first level on phone call only .

If you have any job which is suitable for me .
Please let me know.

Thanks & Regards
Sapna sharma
8077808693

On Wed, 29 Jun, 2022, 11:01 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Technical Support
> Specialist. We are interested in your profile, and would like you to take
> an online screening test at https://bit.ly/3e3gdyK
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=uI618rmyEv2+OtHBhwR4hQ/BIC2/bkE8HjV0tp9n+Qc=&id1=7684>
>
>
>
>